Jupiter - Blad #1884

Po wyczyszczeniu sekcji daty/identyfikatorow znikajg wczesniej wybrane typy.
2017-12-12 13:40 - Jarostaw Babel

c5dcbe

Status: Rozwigzany Start date: 2017-12-12

Priority: Niski Due date:

Assignee: Jarostaw Babel % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Rewizja zgtoszenia GIT537a465

Tester: Jarostaw Babel Rewizja rozwigzania GI66a9d45c438416d11a1a37e28dabfb8e8
Wystepuje w wersji: 0.3 Rewizja testow GIT:

Waga btedu: Mata

Description

Typ mozna wybrac tylko raz w sekgiji i to dziata.

Po wykonaniu akcji "wyczy$¢ sekcje" pojawia sie sekcja z jednym wierszem i nie mozemy wybra¢ poprzednio wybranych typéw.
Wybranie dowolnego typu przywraca wszystkie dostepne typy.

1. Wejdz w dodawanie czasopisma

2. Wybierz typ identyfikatora ISSN

3. Wyczys$¢ sekeje identyfikatorow

4. Ponownie otwérz select z typami: BRAKUJE ISSN
5. Wybierz dowolny typ

6. ISSN ponownie pojawia si¢ w typach do wyboru

Associated revisions
Revision 666a9d45 - 2017-12-14 14:41 - Michat Komar

refs #1884: Poprawienie obstugi czyszczenia sekcji

History
#1 - 2017-12-12 13:42 - Jarostaw Babel

- Description updated

#2 - 2017-12-14 13:10 - Michat Komar
- Status changed from Nowy to W toku

#3 - 2017-12-14 14:43 - Michat Komar

- Status changed from W toku to Rozwigzany

- Assignee changed from Michat Komar to Jarostaw Bgbel

- % Done changed from 0 to 100

- Rewizja rozwigzania GIT set to 666a9d45c438416d11a1a37e28dabfb8e8c5dcbe

Poprawione.

Btad dotyczyt tez sekcji z datami.
